import { CONFIG } from 'src/config-global';

import { MyProgressView } from 'src/sections/my-progress/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Мой прогресс | ${CONFIG.site.name}` };

export default function Page() {
  return <MyProgressView />;
}
